Upgrading the software from version 3.19.0 or lower

Due to technology difference between version 4.0 and 3.19 (or lower), the upgrade is carried out by the EasyTaxiOffice Team.

Software upgrade requirements

  • Access to software admin panel (Login, Password).
  • Access to your hosting account (link to provider website, username, password).
    Optionally provide developer access, as indicated below:
    – 1 x MySQL database (Hostname, Username, Password, Database name)
    – FTP access (Hostname, Username, Password)
  • Hosting needs to have: PHP v7.1 or v7.2 or v7.3 and Operating System: Linux.
  • The access data must be sent to support@easytaxioffice.co.uk in a text format. Pictures, screenshots, forwarded emails or invitations to hosting accounts will not be accepted.
  • The setup time will extend if the access data is not provided or sent in an incorrect format.

After successful upgrade for the system to be fully working the Google APIs and Email integration needs to be updated.

How to upgrade

Inform us of the intention of upgrading the system. EasyTaxiOffice Team will upgrade your software to latest version within 5 business days of receiving the service payment and the required login data.

 

Go back to software upgrade.

Go back to software upgrade policy.